<?xml version="1.0"?>
<!DOCTYPE assetlist>
<!-- XML auto generated by asset_packer. DO NOT use as a reference.
     Use the assets directory from the source code instead. -->

<assetlist name="UI">
    <image id="Happy God Icon">
        <layer src_y="895" width="19" height="19"/>
    </image>
    <image id="Image Border Small">
        <layer src_x="1213" src_y="787" width="81" height="5"/>
    </image>
    <image>
        <layer src_x="1284" src_y="792" width="5" height="82"/>
    </image>
    <image>
        <layer src_x="1024" src_y="1260" width="81" height="4"/>
    </image>
    <image>
        <layer src_x="1289" src_y="792" width="4" height="82"/>
    </image>
    <image id="Image Border Medium">
        <layer src_x="1174" src_y="887" width="110" height="5"/>
    </image>
    <image>
        <layer src_x="568" src_y="1192" width="5" height="85"/>
    </image>
    <image>
        <layer src_x="1174" src_y="882" width="110" height="5"/>
    </image>
    <image>
        <layer src_x="1279" src_y="792" width="5" height="85"/>
    </image>
    <image id="Image Border Large">
        <layer src_x="22" src_y="1230" width="150" height="5"/>
    </image>
    <image>
        <layer src_x="1240" src_y="1012" width="5" height="121"/>
    </image>
    <image>
        <layer src_x="22" src_y="1235" width="150" height="4"/>
    </image>
    <image>
        <layer src_x="1245" src_y="1012" width="4" height="121"/>
    </image>
    <image id="Highlight">
        <layer src_x="413" src_y="1282" width="72" height="13"/>
    </image>
    <image>
        <layer src_x="291" src_y="1230" width="12" height="56"/>
    </image>
    <image>
        <layer src_x="1174" src_y="892" width="72" height="13"/>
    </image>
    <image>
        <layer src_x="279" src_y="1230" width="12" height="57"/>
    </image>
    <image id="Caravanserai Banner">
        <layer src_x="413" src_y="596" width="391" height="191"/>
    </image>
    <image id="Lighthouse Banner">
        <layer src_x="804" src_y="405" width="391" height="191"/>
    </image>
    <image id="Ceres L Banner">
        <layer src_x="413" src_y="405" width="391" height="191"/>
    </image>
    <image id="Mars L Banner">
        <layer src_x="22" src_y="596" width="391" height="191"/>
    </image>
    <image id="Merc L Banner">
        <layer src_x="413" src_y="23" width="391" height="191"/>
    </image>
    <image id="Venus L Banner">
        <layer src_x="804" src_y="214" width="391" height="191"/>
    </image>
    <image id="Nept L Banner">
        <layer src_x="804" src_y="23" width="391" height="191"/>
    </image>
    <image id="Panth L Banner">
        <layer src_x="804" src_y="596" width="391" height="191"/>
    </image>
    <image id="Ceres M Icon">
        <layer src_x="574" src_y="1052" width="150" height="130"/>
    </image>
    <image id="Ceres M2 Icon">
        <layer src_x="724" src_y="792" width="150" height="130"/>
    </image>
    <image id="Mars M Icon">
        <layer src_x="724" src_y="922" width="150" height="130"/>
    </image>
    <image id="Mars M2 Icon">
        <layer src_x="724" src_y="1052" width="150" height="130"/>
    </image>
    <image id="Merc M Icon">
        <layer src_x="874" src_y="792" width="150" height="130"/>
    </image>
    <image id="Merc M2 Icon">
        <layer src_x="1024" src_y="792" width="150" height="130"/>
    </image>
    <image id="Nept M Icon">
        <layer src_x="874" src_y="922" width="150" height="130"/>
    </image>
    <image id="Nept M2 Icon">
        <layer src_x="874" src_y="1052" width="150" height="130"/>
    </image>
    <image id="Panth M Icon">
        <layer src_x="574" src_y="792" width="150" height="130"/>
    </image>
    <image id="Panth M2 Icon">
        <layer src_x="413" src_y="932" width="150" height="130"/>
    </image>
    <image id="Venus M Icon">
        <layer src_x="413" src_y="1062" width="150" height="130"/>
    </image>
    <image id="Venus M2 Icon">
        <layer src_x="574" src_y="922" width="150" height="130"/>
    </image>
    <image id="Construction_Banner_01">
        <layer src_x="22" src_y="978" width="391" height="191"/>
    </image>
    <image id="Construction_Banner_02">
        <layer src_x="22" src_y="787" width="391" height="191"/>
    </image>
    <image id="Main Menu Banner">
        <layer src_x="22" src_y="1169" width="284" height="61"/>
    </image>
    <image id="Mission Selection Border">
        <layer src_y="12" width="1024" height="11"/>
    </image>
    <image>
        <layer src_x="11" src_y="23" width="11" height="745"/>
    </image>
    <image>
        <layer width="1024" height="12"/>
    </image>
    <image>
        <layer src_y="23" width="11" height="745"/>
    </image>
    <image id="HoldGames Banner" width="126" height="88">
        <layer group="159" image="47" x="-11" y="-9"/>
    </image>
    <image id="HoldGames Banner Border">
        <layer src_x="1024" src_y="1258" width="126" height="2"/>
    </image>
    <image>
        <layer src_x="572" src_y="932" width="2" height="85"/>
    </image>
    <image>
        <layer src_x="813" src_y="791" width="126" height="1"/>
    </image>
    <image>
        <layer src_x="573" src_y="1192" width="1" height="85"/>
    </image>
    <image id="T Pillar BG R" width="10" height="235">
        <layer group="195" image="0" x="-510"/>
    </image>
    <image id="T Pillar BG L" width="9" height="235">
        <layer group="195" image="0"/>
    </image>
    <image id="Tourism Pillar BG" width="91" height="235">
        <layer group="195" image="0" x="-64"/>
        <layer group="this" image="T Pillar BG R" x="81"/>
        <layer group="this" image="T Pillar BG L"/>
    </image>
    <image id="Naumachia Icon">
        <layer src_x="1168" src_y="1012" width="72" height="82"/>
    </image>
    <image>
        <layer src_x="1024" src_y="1094" width="72" height="82"/>
    </image>
    <image>
        <layer src_x="1024" src_y="1176" width="72" height="82"/>
    </image>
    <image id="Circus Banner">
        <layer src_x="413" src_y="214" width="391" height="191"/>
    </image>
    <image id="Colosseum Banner">
        <layer src_x="22" src_y="23" width="391" height="191"/>
    </image>
    <image id="Store Icon" width="8" height="8">
        <layer src_x="403" src_y="1289" width="8" height="7"/>
    </image>
    <image id="Adv_B_Blank_UH" width="40" height="40">
        <layer group="128" image="9"/>
        <layer src_x="1251" src_y="167" x="5" y="4" width="25" height="32"/>
    </image>
    <image id="Adv_B_Blank_H" width="40" height="40">
        <layer group="128" image="22"/>
        <layer src_x="1225" src_y="167" x="5" y="4" width="26" height="32"/>
    </image>
    <image id="Monument Build Icon">
        <layer src_x="1283" src_y="1190" width="14" height="14"/>
    </image>
    <image id="Rotate Build Icon">
        <layer src_x="1283" src_y="1176" width="14" height="14"/>
    </image>
    <image id="Expand Menu Icon" width="14" height="14">
        <layer src_x="403" src_y="1269" x="2" y="2" width="10" height="10"/>
    </image>
    <image id="Expand Menu Icon Left" width="14" height="14">
        <layer src_x="403" src_y="1269" x="2" y="2" width="10" height="10"/>
    </image>
    <image id="Hipp_Racing_Button">
        <layer src_x="1129" src_y="922" width="105" height="90"/>
    </image>
    <image id="Hipp_Team_Blue">
        <layer src_x="1096" src_y="1012" width="72" height="82"/>
    </image>
    <image>
        <layer src_x="1096" src_y="1094" width="72" height="82"/>
    </image>
    <image>
        <layer src_x="1024" src_y="1012" width="72" height="82"/>
    </image>
    <image>
        <layer src_x="1096" src_y="1176" width="72" height="82"/>
    </image>
    <image id="Trade Policy">
        <layer src_x="1024" src_y="922" width="105" height="90"/>
    </image>
    <image id="Trade Policy 1">
        <layer src_x="784" src_y="1182" width="105" height="90"/>
    </image>
    <image id="Trade Policy 2">
        <layer src_x="679" src_y="1182" width="105" height="90"/>
    </image>
    <image id="Trade Policy 3">
        <layer src_x="306" src_y="1169" width="105" height="90"/>
    </image>
    <image id="Sea Trade Policy">
        <layer src_x="1174" src_y="792" width="105" height="90"/>
    </image>
    <image id="Sea Trade Policy 1">
        <layer src_x="413" src_y="1192" width="105" height="90"/>
    </image>
    <image id="Sea Trade Policy 2">
        <layer src_x="574" src_y="1182" width="105" height="90"/>
    </image>
    <image id="Sea Trade Policy 3">
        <layer src_x="889" src_y="1182" width="105" height="90"/>
    </image>
    <image id="Sea Trade Policy Off Button">
        <layer group="179" image="0" mask="grayscale"/>
    </image>
    <image id="Land Trade Policy Off Button">
        <layer group="179" image="1" mask="grayscale"/>
    </image>
    <image id="H Sophia Fix" width="63" height="69">
        <layer src_x="1234" src_y="922" x="2" y="1" width="61" height="68"/>
    </image>
    <image id="Village" width="40" height="40">
        <layer src_x="1195" src_y="136" x="4" y="5" width="32" height="31"/>
    </image>
    <image id="Housing Advisor Button" width="40" height="40">
        <layer group="128" image="9"/>
        <layer src_x="1251" src_y="167" x="5" y="4" width="25" height="32"/>
        <layer src_x="1195" src_y="136" x="4" y="5" width="32" height="31"/>
    </image>
    <image id="Housing Advisor Button Selected" width="40" height="40">
        <layer group="128" image="22"/>
        <layer src_x="1225" src_y="167" x="5" y="4" width="26" height="32"/>
        <layer src_x="1173" src_y="1260" x="4" y="4" width="33" height="32"/>
    </image>
    <image id="Selection_Checkmark" width="12" height="12">
        <layer src_x="279" src_y="1287" x="1" y="1" width="10" height="10"/>
    </image>
    <image id="Warehousing_off">
        <layer src_x="1284" src_y="874" width="12" height="12"/>
    </image>
    <image id="Maintain_1">
        <layer src_x="1148" width="31" height="20"/>
    </image>
    <image id="Maintain_2">
        <layer src_x="1117" width="31" height="20"/>
    </image>
    <image id="Maintain_3">
        <layer src_x="1210" width="31" height="20"/>
    </image>
    <image id="Maintain_4">
        <layer src_x="1179" width="31" height="20"/>
    </image>
    <image id="Stop_Maintain_1">
        <layer src_x="1241" width="31" height="20"/>
    </image>
    <image id="Stop_Maintain_2">
        <layer src_x="1024" width="31" height="20"/>
    </image>
    <image id="Stop_Maintain_3">
        <layer src_x="1055" width="31" height="20"/>
    </image>
    <image id="Stop_Maintain_4">
        <layer src_x="1086" width="31" height="20"/>
    </image>
    <image id="Victory_Banner">
        <layer src_x="72" src_y="1239" width="39" height="50"/>
    </image>
    <image id="Grid_Full">
        <layer src_x="306" src_y="1259" width="58" height="30"/>
    </image>
    <image id="Play Button">
        <layer src_x="1195" src_y="23" width="39" height="26"/>
    </image>
    <image>
        <layer group="this" image="Play Button"/>
    </image>
    <image>
        <layer src_x="1247" src_y="1220" width="39" height="26"/>
    </image>
    <image id="Pause Button">
        <layer src_x="1208" src_y="1246" width="39" height="26"/>
    </image>
    <image>
        <layer group="this" image="Pause Button"/>
    </image>
    <image>
        <layer src_x="1246" src_y="892" width="39" height="26"/>
    </image>
    <image id="Toggle Grid Button">
        <layer src_x="1234" src_y="990" width="33" height="22"/>
    </image>
    <image>
        <layer src_x="1259" src_y="136" width="33" height="22"/>
    </image>
    <image>
        <layer src_x="1247" src_y="1272" width="33" height="22"/>
    </image>
    <image id="Grand Festival Wine Disabled">
        <layer group="129" image="7" mask="grayscale"/>
    </image>
    <image id="Top_UI_Panel" width="20" height="24">
        <layer group="11" image="14"/>
    </image>
    <image width="20" height="24">
        <layer group="11" image="14" x="-20"/>
    </image>
    <image width="20" height="24">
        <layer group="11" image="14" x="-40"/>
    </image>
    <image width="20" height="24">
        <layer group="11" image="14" x="-60"/>
    </image>
    <image width="20" height="24">
        <layer group="11" image="14" x="-80"/>
    </image>
    <image width="20" height="24">
        <layer group="11" image="14" x="-100"/>
    </image>
    <image id="Large_Banner_Border">
        <layer src_x="413" src_y="787" width="400" height="5"/>
    </image>
    <image>
        <layer src_x="563" src_y="932" width="5" height="191"/>
    </image>
    <image>
        <layer src_x="813" src_y="787" width="400" height="4"/>
    </image>
    <image>
        <layer src_x="568" src_y="932" width="4" height="191"/>
    </image>
    <image id="Panelling_Bricks_01" width="24" height="22">
        <layer src_x="1195" src_y="358" y="4" width="24" height="15"/>
    </image>
    <image id="Panelling_Bricks_02">
        <layer src_x="830" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Panelling_Gold_01">
        <layer src_x="1219" src_y="358" width="23" height="15"/>
    </image>
    <image id="Panelling_Gold_02">
        <layer src_x="782" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Panelling_Sand_01">
        <layer src_y="983" width="19" height="17"/>
    </image>
    <image id="Panelling_Sand_02">
        <layer src_x="662" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Panelling_Silver_01">
        <layer src_x="1242" src_y="358" width="23" height="15"/>
    </image>
    <image id="Panelling_Silver_02">
        <layer src_x="1195" src_y="199" width="24" height="24"/>
    </image>
    <image id="Panelling_Stone_01">
        <layer src_x="974" src_y="1272" width="20" height="22"/>
    </image>
    <image id="Panelling_Stone_02">
        <layer src_x="1243" src_y="199" width="24" height="24"/>
    </image>
    <image id="Panelling_Concrete_01">
        <layer src_y="857" width="19" height="22"/>
    </image>
    <image id="Panelling_Concrete_02">
        <layer src_x="1219" src_y="223" width="24" height="24"/>
    </image>
    <image id="Panelling_Reeds_01">
        <layer src_y="966" width="19" height="17"/>
    </image>
    <image id="Panelling_Reeds_02">
        <layer src_x="758" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Panelling_Papyrus_01">
        <layer src_x="1272" width="24" height="22"/>
    </image>
    <image id="Panelling_Papyrus_02">
        <layer src_x="806" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Panelling_GameMeat_01">
        <layer src_y="1032" width="19" height="17"/>
    </image>
    <image id="Panelling_GameMeat_02">
        <layer src_x="926" src_y="1272" width="24" height="24"/>
    </image>
    <image id="11Legion_Elephants">
        <layer src_x="606" src_y="1272" width="32" height="18"/>
    </image>
    <image id="12Legion_Thunder_Bolts" width="32" height="18">
        <layer src_x="1206" src_y="905" y="1" width="32" height="16"/>
    </image>
    <image id="13Legion_Bulls">
        <layer src_x="574" src_y="1272" width="32" height="18"/>
    </image>
    <image id="14Legion_Centaurs">
        <layer src_x="1247" src_y="319" width="24" height="18"/>
    </image>
    <image id="15Legion_Octopi" width="32" height="18">
        <layer src_x="485" src_y="1282" y="1" width="32" height="15"/>
    </image>
    <image id="16Legion_Bears" width="29" height="18">
        <layer src_x="1267" src_y="990" x="1" y="1" width="28" height="17"/>
    </image>
    <image id="LandRouteDot" width="5" height="5">
        <layer group="181" image="7"/>
    </image>
    <image id="SeaRouteDot" width="5" height="5">
        <layer group="182" image="7"/>
    </image>
    <image id="GoldShield">
        <layer src_x="1285" src_y="914" width="7" height="7"/>
    </image>
    <image id="First Ornament">
        <layer src_x="413" src_y="792" width="161" height="140"/>
    </image>
    <image>
        <layer src_x="111" src_y="1269" width="55" height="27"/>
    </image>
    <image>
        <layer src_x="237" src_y="1230" width="42" height="65"/>
    </image>
    <image>
        <layer src_x="1249" src_y="1140" width="43" height="32"/>
    </image>
    <image id="Center Camera Button" width="26" height="16">
        <layer src_x="1134" src_y="1286" x="1" y="3" width="23" height="10"/>
    </image>
    <image id="Risk_Widget_Collapse" width="24" height="24">
        <layer src_x="1195" src_y="337" y="2" width="23" height="21"/>
    </image>
    <image id="Risk_Widget_Fire" width="24" height="24">
        <layer src_y="813" y="1" width="22" height="22"/>
    </image>
    <image id="Risk_Widget_Health" width="24" height="24">
        <layer src_x="1218" src_y="337" x="1" y="2" width="21" height="20"/>
    </image>
    <image id="Risk_Widget_Cross" width="24" height="24">
        <layer src_x="1284" src_y="358" x="5" y="6" width="13" height="13"/>
    </image>
    <image id="Denied_Walker_Checkmark" width="12" height="12">
        <layer src_x="1285" src_y="904" x="1" y="1" width="10" height="10"/>
    </image>
    <image id="Housing_Advisor_S_UH" width="28" height="28">
        <layer group="199" image="12"/>
        <layer src_y="768" x="3" y="3" width="22" height="23"/>
    </image>
    <image id="Housing_Advisor_S_H" width="28" height="28">
        <layer group="199" image="13"/>
        <layer src_y="768" x="3" y="3" width="22" height="23"/>
    </image>
    <image id="city_flag_red_01" width="19" height="12">
        <layer group="175" image="1"/>
    </image>
    <image id="city_flag_red_02" width="19" height="12">
        <layer group="175" image="2"/>
    </image>
    <image id="city_flag_red_03" width="18" height="12">
        <layer group="175" image="3"/>
    </image>
    <image id="city_flag_red_04" width="19" height="12">
        <layer group="175" image="4"/>
    </image>
    <image id="city_flag_red_05" width="18" height="12">
        <layer group="175" image="5"/>
    </image>
    <image id="city_flag_red_06" width="18" height="12">
        <layer group="175" image="6"/>
    </image>
    <image id="city_flag_blue_01" width="19" height="12">
        <layer group="176" image="1"/>
    </image>
    <image id="city_flag_blue_02" width="19" height="12">
        <layer group="176" image="2"/>
    </image>
    <image id="city_flag_blue_03" width="18" height="12">
        <layer group="176" image="3"/>
    </image>
    <image id="city_flag_blue_04" width="19" height="12">
        <layer group="176" image="4"/>
    </image>
    <image id="city_flag_blue_05" width="18" height="12">
        <layer group="176" image="5"/>
    </image>
    <image id="city_flag_blue_06" width="18" height="12">
        <layer group="176" image="6"/>
    </image>
    <image id="city_flag_yellow_01" width="19" height="12">
        <layer group="223" image="1"/>
    </image>
    <image id="city_flag_yellow_02" width="19" height="12">
        <layer group="223" image="2"/>
    </image>
    <image id="city_flag_yellow_03" width="18" height="12">
        <layer group="223" image="3"/>
    </image>
    <image id="city_flag_yellow_04" width="19" height="12">
        <layer group="223" image="4"/>
    </image>
    <image id="city_flag_yellow_05" width="18" height="12">
        <layer group="223" image="5"/>
    </image>
    <image id="city_flag_yellow_06" width="18" height="12">
        <layer group="223" image="6"/>
    </image>
    <image id="Empire_Icon_Flag_01">
        <layer group="174" image="1"/>
        <layer src_x="1195" src_y="388" width="19" height="12"/>
    </image>
    <image id="Empire_Icon_Flag_02">
        <layer group="174" image="2"/>
        <layer src_x="1214" src_y="388" width="19" height="12"/>
    </image>
    <image id="Empire_Icon_Flag_03">
        <layer group="174" image="3"/>
        <layer src_x="1252" src_y="388" width="18" height="12"/>
    </image>
    <image id="Empire_Icon_Flag_04">
        <layer group="174" image="4"/>
        <layer src_x="1233" src_y="388" width="19" height="12"/>
    </image>
    <image id="Empire_Icon_Flag_05">
        <layer group="174" image="5"/>
        <layer src_x="1270" src_y="388" width="18" height="12"/>
    </image>
    <image id="Empire_Icon_Flag_06">
        <layer group="174" image="6"/>
        <layer src_x="1195" src_y="400" width="18" height="12"/>
    </image>
    <image id="Empire_Icon_Roman_01">
        <layer src_x="1168" src_y="1216" width="36" height="44"/>
        <animation speed="6" x="17" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Roman_02">
        <layer src_x="1249" src_y="1052" width="36" height="44"/>
        <animation speed="6" x="17" y="6">
            <frame group="this" image="city_flag_blue_01"/>
            <frame group="this" image="city_flag_blue_02"/>
            <frame group="this" image="city_flag_blue_03"/>
            <frame group="this" image="city_flag_blue_04"/>
            <frame group="this" image="city_flag_blue_05"/>
            <frame group="this" image="city_flag_blue_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Roman_03">
        <layer src_x="1208" src_y="1176" width="36" height="44"/>
        <animation speed="6" x="17" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Roman_04">
        <layer src_x="1249" src_y="1096" width="36" height="44"/>
        <animation speed="6" x="17" y="6">
            <frame group="this" image="city_flag_blue_01"/>
            <frame group="this" image="city_flag_blue_02"/>
            <frame group="this" image="city_flag_blue_03"/>
            <frame group="this" image="city_flag_blue_04"/>
            <frame group="this" image="city_flag_blue_05"/>
            <frame group="this" image="city_flag_blue_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Roman_05">
        <layer src_x="22" src_y="1239" width="50" height="53"/>
        <animation speed="6" x="16" y="6">
            <frame group="this" image="Empire_Icon_Flag_01"/>
            <frame group="this" image="Empire_Icon_Flag_02"/>
            <frame group="this" image="Empire_Icon_Flag_03"/>
            <frame group="this" image="Empire_Icon_Flag_04"/>
            <frame group="this" image="Empire_Icon_Flag_05"/>
            <frame group="this" image="Empire_Icon_Flag_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Distant_01">
        <layer src_x="994" src_y="1182" width="29" height="39"/>
        <animation speed="6" x="11" y="5">
            <frame group="this" image="city_flag_yellow_01"/>
            <frame group="this" image="city_flag_yellow_02"/>
            <frame group="this" image="city_flag_yellow_03"/>
            <frame group="this" image="city_flag_yellow_04"/>
            <frame group="this" image="city_flag_yellow_05"/>
            <frame group="this" image="city_flag_yellow_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Distant_02">
        <layer src_x="1224" src_y="101" width="29" height="35"/>
        <animation speed="6" x="11" y="5">
            <frame group="this" image="city_flag_yellow_01"/>
            <frame group="this" image="city_flag_yellow_02"/>
            <frame group="this" image="city_flag_yellow_03"/>
            <frame group="this" image="city_flag_yellow_04"/>
            <frame group="this" image="city_flag_yellow_05"/>
            <frame group="this" image="city_flag_yellow_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Construction_01">
        <layer src_x="1195" src_y="101" width="29" height="35"/>
        <animation speed="6" x="1" y="6">
            <frame group="this" image="city_flag_blue_01"/>
            <frame group="this" image="city_flag_blue_02"/>
            <frame group="this" image="city_flag_blue_03"/>
            <frame group="this" image="city_flag_blue_04"/>
            <frame group="this" image="city_flag_blue_05"/>
            <frame group="this" image="city_flag_blue_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Resource_01">
        <layer src_x="1105" src_y="1260" width="29" height="37"/>
        <animation speed="6" x="1" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Resource_02">
        <layer src_x="994" src_y="1221" width="29" height="37"/>
        <animation speed="6" x="1" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Resource_03">
        <layer src_x="994" src_y="1258" width="29" height="37"/>
        <animation speed="6" x="9" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Trade_01">
        <layer src_x="364" src_y="1259" width="39" height="36"/>
        <animation speed="6" x="19" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Trade_02">
        <layer src_x="1244" src_y="1176" width="39" height="40"/>
        <animation speed="6" x="19" y="6">
            <frame group="this" image="city_flag_red_01"/>
            <frame group="this" image="city_flag_red_02"/>
            <frame group="this" image="city_flag_red_03"/>
            <frame group="this" image="city_flag_red_04"/>
            <frame group="this" image="city_flag_red_05"/>
            <frame group="this" image="city_flag_red_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Watchtower" width="13" height="25">
        <layer group="176" image="60"/>
        <animation speed="6" x="1" y="1">
            <frame group="this" image="Empire_Icon_Flag_01"/>
            <frame group="this" image="Empire_Icon_Flag_02"/>
            <frame group="this" image="Empire_Icon_Flag_03"/>
            <frame group="this" image="Empire_Icon_Flag_04"/>
            <frame group="this" image="Empire_Icon_Flag_05"/>
            <frame group="this" image="Empire_Icon_Flag_06"/>
        </animation>
    </image>
    <image id="Legion_Banner_Base" width="32" height="29">
        <layer group="126" image="8"/>
        <layer src_x="1239" src_y="337" x="4" y="5" width="22" height="18"/>
    </image>
    <image id="auxinf_banner_0" width="32" height="29">
        <layer group="this" image="Legion_Banner_Base"/>
        <layer src_x="1243" src_y="295" x="5" y="3" width="23" height="22"/>
    </image>
    <image id="auxinf_banner_01">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1273" src_y="48" x="4" y="3" width="24" height="25"/>
    </image>
    <image id="auxinf_banner_02">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1267" src_y="223" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxinf_banner_03">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1195" src_y="247" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxinf_banner_04">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1219" src_y="247" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxinf_banner_05">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1243" src_y="247" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxinf_banner_06">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1267" src_y="247" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxinf_banner_07">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1195" src_y="271" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxinf_banner_08">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1219" src_y="271" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_0" width="32" height="29">
        <layer group="this" image="Legion_Banner_Base"/>
        <layer src_y="791" x="5" y="3" width="22" height="22"/>
    </image>
    <image id="auxarch_banner_01">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1273" src_y="23" x="4" y="3" width="24" height="25"/>
    </image>
    <image id="auxarch_banner_02">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1267" src_y="271" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_03">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1195" src_y="295" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_04">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1243" src_y="271" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_05">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1219" src_y="295" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_06">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1195" src_y="223" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_07">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="1267" src_y="199" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="auxarch_banner_08">
        <layer src_x="1227" src_y="136" width="32" height="29"/>
        <layer src_x="854" src_y="1272" x="4" y="3" width="24" height="24"/>
    </image>
    <image id="tower_banner_0" width="32" height="29">
        <layer group="this" image="Legion_Banner_Base"/>
        <layer src_x="1261" src_y="337" x="6" y="4" width="20" height="20"/>
    </image>
    <image id="watchtower_banner_0" width="32" height="29">
        <layer group="this" image="Legion_Banner_Base"/>
        <layer src_x="1266" src_y="295" x="5" y="2" width="23" height="22"/>
    </image>
    <image id="Barracks_Priority_Legionaries_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="126" image="8" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Legionaries_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Legionaries_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Javelin_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="126" image="17" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Javelin_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Javelin_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Mounted_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="126" image="26" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Mounted_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Mounted_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Auxinf_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="this" image="auxinf_banner_0" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Auxinf_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Auxinf_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Auxarch_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="this" image="auxarch_banner_0" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Auxarch_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Auxarch_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Tower_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="this" image="tower_banner_0" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Tower_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Tower_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Watchtower_OFF" width="40" height="40">
        <layer src_x="1195" src_y="167" x="5" y="4" width="30" height="32"/>
        <layer group="this" image="watchtower_banner_0" x="4" y="6"/>
        <layer src_x="1249" src_y="1012" width="40" height="40"/>
    </image>
    <image id="Barracks_Priority_Watchtower_ON" width="40" height="40">
        <layer group="this" image="Barracks_Priority_Watchtower_OFF"/>
        <layer src_x="1168" src_y="1176" width="40" height="40"/>
    </image>
    <image id="Pantheon_Epithet_Button_01">
        <layer src_x="1168" src_y="1094" width="72" height="82"/>
    </image>
    <image id="Large_Widget_Cross" width="24" height="24">
        <layer src_y="835" x="1" y="1" width="22" height="22"/>
    </image>
    <image id="Unmothball_1">
        <layer src_x="1273" src_y="73" width="24" height="24"/>
    </image>
    <image id="Unmothball_2">
        <layer src_x="1243" src_y="223" width="24" height="24"/>
    </image>
    <image id="Unmothball_3">
        <layer src_x="638" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Unmothball_4">
        <layer src_x="686" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Mothball_1">
        <layer group="this" image="Unmothball_1"/>
        <layer src_x="1284" src_y="358" x="6" y="8" width="13" height="13"/>
    </image>
    <image id="Mothball_2">
        <layer group="this" image="Unmothball_2"/>
        <layer src_x="1284" src_y="358" x="6" y="8" width="13" height="13"/>
    </image>
    <image id="Mothball_3">
        <layer group="this" image="Unmothball_3"/>
        <layer src_x="1284" src_y="358" x="6" y="8" width="13" height="13"/>
    </image>
    <image id="Mothball_4">
        <layer group="this" image="Unmothball_4"/>
        <layer src_x="1284" src_y="358" x="6" y="8" width="13" height="13"/>
    </image>
    <image id="Warehouse_Flag_All_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1249" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
    </image>
    <image id="Warehouse_Flag_All_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1065" x="1" y="1" width="19" height="16"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
    </image>
    <image id="Warehouse_Flag_All_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="950" y="1" width="20" height="16"/>
        <layer src_x="1253" src_y="125" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_All_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1187" x="1" y="1" width="19" height="15"/>
        <layer src_x="1279" src_y="125" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_All_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1172" x="1" y="1" width="19" height="15"/>
        <layer src_x="1266" src_y="125" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_All_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1157" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
        <layer src_x="1290" src_y="387" x="4" y="10" width="3" height="1"/>
    </image>
    <image id="Warehouse_Flag_All_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1264" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
        <layer src_x="1290" src_y="387" x="4" y="10" width="3" height="1"/>
    </image>
    <image id="Warehouse_Flag_All_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1234" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
        <layer src_x="1290" src_y="387" x="4" y="10" width="3" height="1"/>
    </image>
    <image id="Warehouse_Flag_All" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_All_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_All_2"/>
            <frame group="this" image="Warehouse_Flag_All_3"/>
            <frame group="this" image="Warehouse_Flag_All_4"/>
            <frame group="this" image="Warehouse_Flag_All_5"/>
            <frame group="this" image="Warehouse_Flag_All_6"/>
            <frame group="this" image="Warehouse_Flag_All_7"/>
            <frame group="this" image="Warehouse_Flag_All_8"/>
        </animation>
    </image>
    <image id="Warehouse_Flag_Land_Sea_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1271" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1049" x="1" y="1" width="19" height="16"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1016" y="1" width="20" height="16"/>
        <layer src_x="1253" src_y="125" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1142" x="1" y="1" width="19" height="15"/>
        <layer src_x="1279" src_y="125" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1265" src_y="358" x="1" y="1" width="19" height="15"/>
        <layer src_x="1266" src_y="125" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1097" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
        <layer src_x="1290" src_y="387" x="4" y="10" width="3" height="1"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1112" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
        <layer src_x="1290" src_y="387" x="4" y="10" width="3" height="1"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1127" x="1" y="1" width="19" height="15"/>
        <layer src_x="291" src_y="1286" x="3" y="2" width="14" height="11"/>
        <layer src_x="1290" src_y="387" x="4" y="10" width="3" height="1"/>
    </image>
    <image id="Warehouse_Flag_Land_Sea" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_Land_Sea_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_Land_Sea_2"/>
            <frame group="this" image="Warehouse_Flag_Land_Sea_3"/>
            <frame group="this" image="Warehouse_Flag_Land_Sea_4"/>
            <frame group="this" image="Warehouse_Flag_Land_Sea_5"/>
            <frame group="this" image="Warehouse_Flag_Land_Sea_6"/>
            <frame group="this" image="Warehouse_Flag_Land_Sea_7"/>
            <frame group="this" image="Warehouse_Flag_Land_Sea_8"/>
        </animation>
    </image>
    <image id="Warehouse_Flag_Market_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1249" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1291" x="13" y="8" width="2" height="2"/>
        <layer src_x="1290" src_y="385" x="12" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1065" x="1" y="1" width="19" height="16"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1291" x="13" y="8" width="2" height="2"/>
        <layer src_x="1290" src_y="385" x="12" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="950" y="1" width="20" height="16"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
    </image>
    <image id="Warehouse_Flag_Market_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1187" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="1296" src_y="789" x="12" y="11" width="1" height="1"/>
    </image>
    <image id="Warehouse_Flag_Market_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1172" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1291" x="13" y="8" width="2" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1157" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1291" x="13" y="8" width="2" height="2"/>
        <layer src_x="1290" src_y="385" x="12" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1264" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1291" x="13" y="8" width="2" height="2"/>
        <layer src_x="1290" src_y="385" x="12" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1234" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1259" x="5" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1291" x="13" y="8" width="2" height="2"/>
        <layer src_x="1290" src_y="385" x="12" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_Market_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_Market_2"/>
            <frame group="this" image="Warehouse_Flag_Market_3"/>
            <frame group="this" image="Warehouse_Flag_Market_4"/>
            <frame group="this" image="Warehouse_Flag_Market_5"/>
            <frame group="this" image="Warehouse_Flag_Market_6"/>
            <frame group="this" image="Warehouse_Flag_Market_7"/>
            <frame group="this" image="Warehouse_Flag_Market_8"/>
        </animation>
    </image>
    <image id="Warehouse_Flag_Land_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1202" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Land_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1081" x="1" y="1" width="19" height="16"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Land_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1000" y="1" width="20" height="16"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_Land_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1195" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
    </image>
    <image id="Warehouse_Flag_Land_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1214" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Land_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1233" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Land_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1252" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Land_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1279" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Land" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_Land_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_Land_2"/>
            <frame group="this" image="Warehouse_Flag_Land_3"/>
            <frame group="this" image="Warehouse_Flag_Land_4"/>
            <frame group="this" image="Warehouse_Flag_Land_5"/>
            <frame group="this" image="Warehouse_Flag_Land_6"/>
            <frame group="this" image="Warehouse_Flag_Land_7"/>
            <frame group="this" image="Warehouse_Flag_Land_8"/>
        </animation>
    </image>
    <image id="Warehouse_Flag_Market_Land_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1249" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1065" x="1" y="1" width="19" height="16"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="950" y="1" width="20" height="16"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1187" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1172" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1157" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1264" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Market_Land_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1234" x="1" y="1" width="19" height="15"/>
        <layer src_x="1157" src_y="1286" x="3" y="2" width="13" height="11"/>
        <layer src_x="568" src_y="1277" x="11" y="3" width="6" height="10"/>
        <layer src_x="568" src_y="1287" x="11" y="3" width="6" height="9"/>
    </image>
    <image id="Warehouse_Flag_Market_Land" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_Market_Land_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_Market_Land_2"/>
            <frame group="this" image="Warehouse_Flag_Market_Land_3"/>
            <frame group="this" image="Warehouse_Flag_Market_Land_4"/>
            <frame group="this" image="Warehouse_Flag_Market_Land_5"/>
            <frame group="this" image="Warehouse_Flag_Market_Land_6"/>
            <frame group="this" image="Warehouse_Flag_Market_Land_7"/>
            <frame group="this" image="Warehouse_Flag_Market_Land_8"/>
        </animation>
    </image>
    <image id="Warehouse_Flag_Sea_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1202" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Sea_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1081" x="1" y="1" width="19" height="16"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Sea_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1000" y="1" width="20" height="16"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
    </image>
    <image id="Warehouse_Flag_Sea_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1195" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
    </image>
    <image id="Warehouse_Flag_Sea_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1214" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
    </image>
    <image id="Warehouse_Flag_Sea_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1233" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Sea_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_x="1252" src_y="373" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Sea_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1279" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Sea" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_Sea_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_Sea_2"/>
            <frame group="this" image="Warehouse_Flag_Sea_3"/>
            <frame group="this" image="Warehouse_Flag_Sea_4"/>
            <frame group="this" image="Warehouse_Flag_Sea_5"/>
            <frame group="this" image="Warehouse_Flag_Sea_6"/>
            <frame group="this" image="Warehouse_Flag_Sea_7"/>
            <frame group="this" image="Warehouse_Flag_Sea_8"/>
        </animation>
    </image>
    <image id="Warehouse_Flag_Market_Sea_1" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1249" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_2" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1065" x="1" y="1" width="19" height="16"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_3" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="950" y="1" width="20" height="16"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_4" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1187" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_5" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1172" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_6" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1157" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_7" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1264" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea_8" width="21" height="24">
        <layer src_x="1276" src_y="167" width="21" height="24"/>
        <layer src_y="1234" x="1" y="1" width="19" height="15"/>
        <layer src_x="403" src_y="1279" x="4" y="2" width="10" height="10"/>
        <layer src_x="411" src_y="1289" x="12" y="10" width="2" height="2"/>
        <layer src_x="1294" src_y="789" x="14" y="7" width="2" height="3"/>
        <layer src_x="1294" src_y="787" x="13" y="10" width="3" height="2"/>
    </image>
    <image id="Warehouse_Flag_Market_Sea" width="21" height="24">
        <layer group="this" image="Warehouse_Flag_Market_Sea_1"/>
        <animation speed="6">
            <frame group="this" image="Warehouse_Flag_Market_Sea_2"/>
            <frame group="this" image="Warehouse_Flag_Market_Sea_3"/>
            <frame group="this" image="Warehouse_Flag_Market_Sea_4"/>
            <frame group="this" image="Warehouse_Flag_Market_Sea_5"/>
            <frame group="this" image="Warehouse_Flag_Market_Sea_6"/>
            <frame group="this" image="Warehouse_Flag_Market_Sea_7"/>
            <frame group="this" image="Warehouse_Flag_Market_Sea_8"/>
        </animation>
    </image>
    <image id="Formation_UI_Blank" width="81" height="80">
        <layer group="197" image="6"/>
        <layer src_x="172" src_y="1230" x="9" y="8" width="65" height="64"/>
    </image>
    <image id="Formation_UI_Helmet" width="22" height="16">
        <layer group="197" image="0" x="-9" y="-11"/>
        <layer src_y="879" width="22" height="16" mask="alpha"/>
    </image>
    <image id="Formation_UI_Wedge" width="81" height="80">
        <layer group="this" image="Formation_UI_Blank"/>
        <layer group="this" image="Formation_UI_Helmet" x="29" y="11"/>
        <layer group="this" image="Formation_UI_Helmet" x="20" y="30"/>
        <layer group="this" image="Formation_UI_Helmet" x="40" y="30"/>
        <layer group="this" image="Formation_UI_Helmet" x="9" y="49"/>
        <layer group="this" image="Formation_UI_Helmet" x="29" y="49"/>
        <layer group="this" image="Formation_UI_Helmet" x="49" y="49"/>
    </image>
    <image id="Fort_Banner_01">
        <layer src_x="22" src_y="214" width="391" height="191"/>
    </image>
    <image id="Triumphal_Arch_Banner">
        <layer src_x="22" src_y="405" width="391" height="191"/>
    </image>
    <image id="Advisor_Building_Window_Border_1" width="24" height="24">
        <layer group="this" image="Unmothball_1"/>
        <layer src_x="950" src_y="1272" width="24" height="24" mask="alpha"/>
    </image>
    <image id="Advisor_Building_Window_Border_2" width="24" height="24">
        <layer group="this" image="Unmothball_2"/>
        <layer src_x="950" src_y="1272" width="24" height="24" mask="alpha"/>
    </image>
    <image id="Advisor_Building_Window_Border_3" width="24" height="24">
        <layer group="this" image="Unmothball_3"/>
        <layer src_x="950" src_y="1272" width="24" height="24" mask="alpha"/>
    </image>
    <image id="Advisor_Building_Window_Border_4" width="24" height="24">
        <layer group="this" image="Unmothball_4"/>
        <layer src_x="950" src_y="1272" width="24" height="24" mask="alpha"/>
    </image>
    <image id="Advisor_Building_Window_Labor_1" width="24" height="24">
        <layer group="199" image="0" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Labor_2" width="24" height="24">
        <layer group="199" image="2" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Labor_3" width="24" height="24">
        <layer group="199" image="1" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Labor_4" width="24" height="24">
        <layer group="199" image="0" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Military_1" width="24" height="24">
        <layer group="199" image="3" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Military_2" width="24" height="24">
        <layer group="199" image="4" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Military_3" width="24" height="24">
        <layer group="199" image="4" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Military_4" width="24" height="24">
        <layer group="199" image="3" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Imperial_1" width="24" height="24">
        <layer group="199" image="6" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Imperial_2" width="24" height="24">
        <layer group="199" image="7" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Imperial_3" width="24" height="24">
        <layer group="199" image="7" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Imperial_4" width="24" height="24">
        <layer group="199" image="6" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Ratings_1" width="24" height="24">
        <layer group="199" image="9" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Ratings_2" width="24" height="24">
        <layer group="199" image="10" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Ratings_3" width="24" height="24">
        <layer group="199" image="10" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Ratings_4" width="24" height="24">
        <layer group="199" image="9" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Trade_1" width="24" height="24">
        <layer group="199" image="12" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Trade_2" width="24" height="24">
        <layer group="199" image="13" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Trade_3" width="24" height="24">
        <layer group="199" image="13" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Trade_4" width="24" height="24">
        <layer group="199" image="12" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Population_1" width="24" height="24">
        <layer group="199" image="15" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Population_2" width="24" height="24">
        <layer group="199" image="16" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Population_3" width="24" height="24">
        <layer group="199" image="16" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Population_4" width="24" height="24">
        <layer group="199" image="15" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Housing_1" width="24" height="24">
        <layer group="this" image="Housing_Advisor_S_UH" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Housing_2" width="24" height="24">
        <layer group="this" image="Housing_Advisor_S_H" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Housing_3" width="24" height="24">
        <layer group="this" image="Housing_Advisor_S_H" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Housing_4" width="24" height="24">
        <layer group="this" image="Housing_Advisor_S_UH" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Health_1" width="24" height="24">
        <layer group="199" image="18" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Health_2" width="24" height="24">
        <layer group="199" image="19" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Health_3" width="24" height="24">
        <layer group="199" image="19" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Health_4" width="24" height="24">
        <layer group="199" image="18" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Education_1" width="24" height="24">
        <layer group="199" image="21" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Education_2" width="24" height="24">
        <layer group="199" image="22" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Education_3" width="24" height="24">
        <layer group="199" image="22" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Education_4" width="24" height="24">
        <layer group="199" image="21" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Entertainment_1" width="24" height="24">
        <layer group="199" image="24" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Entertainment_2" width="24" height="24">
        <layer group="199" image="25" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Entertainment_3" width="24" height="24">
        <layer group="199" image="25" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Entertainment_4" width="24" height="24">
        <layer group="199" image="24" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Religion_1" width="24" height="24">
        <layer group="199" image="27" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Religion_2" width="24" height="24">
        <layer group="199" image="28" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Religion_3" width="24" height="24">
        <layer group="199" image="28" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Religion_4" width="24" height="24">
        <layer group="199" image="27" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Financial_1" width="24" height="24">
        <layer group="199" image="30" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Financial_2" width="24" height="24">
        <layer group="199" image="31" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Financial_3" width="24" height="24">
        <layer group="199" image="31" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Financial_4" width="24" height="24">
        <layer group="199" image="30" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="Advisor_Building_Window_Chief_1" width="24" height="24">
        <layer group="199" image="33" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_1"/>
    </image>
    <image id="Advisor_Building_Window_Chief_2" width="24" height="24">
        <layer group="199" image="34" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_2"/>
    </image>
    <image id="Advisor_Building_Window_Chief_3" width="24" height="24">
        <layer group="199" image="34" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_3"/>
    </image>
    <image id="Advisor_Building_Window_Chief_4" width="24" height="24">
        <layer group="199" image="33" x="-2" y="-2"/>
        <layer group="this" image="Advisor_Building_Window_Border_4"/>
    </image>
    <image id="17Legion_Scorpions" width="32" height="18">
        <layer src_x="1271" src_y="319" x="5" width="24" height="18"/>
    </image>
    <image id="18Legion_Camels" width="32" height="18">
        <layer src_x="1221" src_y="319" x="3" width="26" height="18"/>
    </image>
    <image id="19Legion_Dolphins" width="32" height="18">
        <layer src_x="1174" src_y="905" y="1" width="32" height="16"/>
    </image>
    <image id="20Legion_Sea_Goats" width="32" height="18">
        <layer src_x="1195" src_y="319" x="3" width="26" height="18"/>
    </image>
    <image id="Empire_panel_texture_vertical">
        <layer group="172" image="3" rotate="90"/>
    </image>
    <image id="Empire_sidebar_city_badge_corner" width="12" height="33">
        <layer group="172" image="8" y="-59" invert="horizontal"/>
    </image>
    <image id="Empire_sidebar_city_badge_rest" width="250" height="33">
        <layer group="172" image="8" x="-82" y="-59"/>
    </image>
    <image id="Empire_sidebar_city_badge" width="262" height="33">
        <layer group="this" image="Empire_sidebar_city_badge_corner"/>
        <layer group="this" image="Empire_sidebar_city_badge_rest" x="12"/>
    </image>
    <image id="Asclepius Button">
        <layer src_x="1234" src_y="23" width="39" height="26"/>
    </image>
    <image>
        <layer src_x="1208" src_y="1220" width="39" height="26"/>
    </image>
    <image>
        <layer src_x="1024" src_y="1264" width="39" height="26"/>
    </image>
    <image>
        <layer src_x="1134" src_y="1260" width="39" height="26"/>
    </image>
    <image id="Maintain_Goods_Icon" width="27" height="16">
        <layer group="134" image="8" x="-1" y="-2"/>
    </image>
    <image id="Maintain_Goods_Icon_2" width="27" height="16">
        <layer group="134" image="9" x="-1" y="-2"/>
    </image>
    <image id="Mothball_Sprite">
        <layer src_x="1280" src_y="1272" width="17" height="19"/>
    </image>
    <image id="Stockpile_Sprite">
        <layer src_y="1217" width="17" height="17"/>
    </image>
    <image id="Roadblock_1">
        <layer src_x="1219" src_y="199" width="24" height="24"/>
    </image>
    <image id="Roadblock_2">
        <layer src_x="902" src_y="1272" width="24" height="24"/>
    </image>
    <image id="Roadblock_3">
        <layer src_x="878" src_y="1272" width="24" height="24"/>
    </image>
    <image id="gear_icon" width="14" height="14">
        <layer src_x="1285" src_y="892" x="1" y="1" width="12" height="12"/>
    </image>
    <image id="copy_icon" width="16" height="16">
        <layer src_x="1283" src_y="1204" x="2" y="2" width="12" height="13"/>
    </image>
    <image id="paste_icon" width="16" height="16">
        <layer src_x="1281" src_y="337" x="1" width="15" height="15"/>
    </image>
    <image id="leftbracket_white_l" width="8" height="14">
        <layer src_x="1238" src_y="905" x="3" width="5" height="11"/>
    </image>
    <image id="rightbracket_white_l" width="8" height="14">
        <layer src_x="17" src_y="1217" width="5" height="11"/>
    </image>
    <image id="curlybracket_white_left" width="8" height="14">
        <layer src_x="1288" src_y="388" x="3" width="5" height="12"/>
    </image>
    <image id="curlybracket_white_right" width="8" height="14">
        <layer src_x="1290" src_y="373" width="5" height="12"/>
    </image>
    <image id="Plus_Button_Idle">
        <layer src_x="1208" src_y="1272" width="39" height="24"/>
    </image>
    <image>
        <layer group="this" image="Plus_Button_Idle"/>
    </image>
    <image>
        <layer src_x="1253" src_y="101" width="39" height="24"/>
    </image>
    <image id="Edit_Button_Idle">
        <layer src_x="734" src_y="1272" width="24" height="24"/>
    </image>
    <image>
        <layer group="this" image="Edit_Button_Idle"/>
    </image>
    <image>
        <layer src_x="710" src_y="1272" width="24" height="24"/>
    </image>
    <image id="LandWaypoint">
        <layer src_y="914" width="19" height="18"/>
    </image>
    <image id="SeaWaypoint">
        <layer src_y="932" width="19" height="18"/>
    </image>
    <image id="BorderWaypoint">
        <layer src_y="914" width="19" height="18"/>
    </image>
    <image id="Water_Range">
        <layer group="135" image="4" mask="grayscale"/>
    </image>
    <image id="Empire_Icon_Roman_06">
        <layer src_x="518" src_y="1245" width="50" height="50"/>
        <animation speed="6" x="16" y="6">
            <frame group="this" image="Empire_Icon_Flag_01"/>
            <frame group="this" image="Empire_Icon_Flag_02"/>
            <frame group="this" image="Empire_Icon_Flag_03"/>
            <frame group="this" image="Empire_Icon_Flag_04"/>
            <frame group="this" image="Empire_Icon_Flag_05"/>
            <frame group="this" image="Empire_Icon_Flag_06"/>
        </animation>
    </image>
    <image id="Empire_Icon_Roman_07">
        <layer src_x="518" src_y="1192" width="50" height="53"/>
        <animation speed="6" x="16" y="6">
            <frame group="this" image="Empire_Icon_Flag_01"/>
            <frame group="this" image="Empire_Icon_Flag_02"/>
            <frame group="this" image="Empire_Icon_Flag_03"/>
            <frame group="this" image="Empire_Icon_Flag_04"/>
            <frame group="this" image="Empire_Icon_Flag_05"/>
            <frame group="this" image="Empire_Icon_Flag_06"/>
        </animation>
    </image>
    <image id="Reservoir_Range_Overlay_Icon" isometric="true">
        <layer group="20" image="11"/>
        <layer src_x="111" src_y="1239" width="58" height="30" mask="alpha"/>
    </image>
    <image id="Button_AnimalFlag_Idle">
        <layer src_x="1063" src_y="1264" width="39" height="26"/>
    </image>
    <image id="Button_AnimalFlag_Hover">
        <layer src_x="1195" src_y="49" width="39" height="26"/>
    </image>
    <image id="Button_AnimalFlag_Click">
        <layer src_x="1234" src_y="49" width="39" height="26"/>
    </image>
    <image id="Button_AnimalLair_Idle">
        <layer src_x="1195" src_y="75" width="39" height="26"/>
    </image>
    <image id="Button_AnimalLair_Hover">
        <layer src_x="1247" src_y="1246" width="39" height="26"/>
    </image>
    <image id="Button_AnimalLair_Click">
        <layer src_x="1234" src_y="75" width="39" height="26"/>
    </image>
</assetlist>
